<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchImplementation: SemanticSearchImplementation.Uris Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchImplementation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespace_semantic_search_implementation.html">SemanticSearchImplementation</a></li><li class="navelem"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">Uris</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-static-attribs">Static Public Attributes</a> &#124;
<a href="class_semantic_search_implementation_1_1_uris-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">SemanticSearchImplementation.Uris Class Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Contains only constants for URIs and CURIEs.  
 <a href="class_semantic_search_implementation_1_1_uris.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-static-attribs"></a>
Static Public Attributes</h2></td></tr>
<tr class="memitem:af78d25ac43f5f2b9e43bd544f9099470"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#af78d25ac43f5f2b9e43bd544f9099470">RDFS</a> = &quot;http://www.w3.org/2000/01/rdf-schema#&quot;</td></tr>
<tr class="separator:af78d25ac43f5f2b9e43bd544f9099470"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0c154963d056620799f8c630d647bc29"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a0c154963d056620799f8c630d647bc29">DCTERMS</a> = &quot;http://purl.org/dc/terms/&quot;</td></tr>
<tr class="separator:a0c154963d056620799f8c630d647bc29"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acf84582d05f8e742c4bbb931e1c5f873"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#acf84582d05f8e742c4bbb931e1c5f873">SHACL</a> = &quot;http://www.w3.org/ns/shacl#&quot;</td></tr>
<tr class="separator:acf84582d05f8e742c4bbb931e1c5f873"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a212997e1ebc87e8b0c0c5e4ee21055d2"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a212997e1ebc87e8b0c0c5e4ee21055d2">RDF</a> = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#&quot;</td></tr>
<tr class="separator:a212997e1ebc87e8b0c0c5e4ee21055d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad5c26bfebd231bef2523f4b49f0bfeb9"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad5c26bfebd231bef2523f4b49f0bfeb9">OWL</a> = &quot;http://www.w3.org/2002/07/owl#&quot;</td></tr>
<tr class="separator:ad5c26bfebd231bef2523f4b49f0bfeb9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1d4401af9db4ed873235d572d8c8733c"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1d4401af9db4ed873235d572d8c8733c">QUDT</a> = &quot;http://qudt.org/schema/qudt/&quot;</td></tr>
<tr class="separator:a1d4401af9db4ed873235d572d8c8733c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7bfdd4e689fd1aeafc6a87614c3a5701"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a7bfdd4e689fd1aeafc6a87614c3a5701">FOAF</a> = &quot;http://xmlns.com/foaf/0.1/&quot;</td></tr>
<tr class="separator:a7bfdd4e689fd1aeafc6a87614c3a5701"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aef3e513b9560b4ba3aa6cd5565030a7c"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aef3e513b9560b4ba3aa6cd5565030a7c">COSCINE_PROJECTSTRUCTURE</a> = &quot;https://purl.org/coscine/terms/projectstructure#&quot;</td></tr>
<tr class="separator:aef3e513b9560b4ba3aa6cd5565030a7c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a742e3fefe676dd0421b1d2bfdc16f629"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a742e3fefe676dd0421b1d2bfdc16f629">COSCINE_SEARCH</a> = &quot;https://purl.org/coscine/terms/search#&quot;</td></tr>
<tr class="separator:a742e3fefe676dd0421b1d2bfdc16f629"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad651e975a88611a5155ccf1e7bb611c6"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad651e975a88611a5155ccf1e7bb611c6">SH_NODE_SHAPE</a> = &quot;sh:NodeShape&quot;</td></tr>
<tr class="separator:ad651e975a88611a5155ccf1e7bb611c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2264247901ed9292bacb27842aca6149"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a2264247901ed9292bacb27842aca6149">SH_PATH</a> = &quot;sh:path&quot;</td></tr>
<tr class="separator:a2264247901ed9292bacb27842aca6149"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ac114a6d2326e4a163c7b5a9fa7caf4"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1ac114a6d2326e4a163c7b5a9fa7caf4">SH_PROPERTY</a> = &quot;sh:property&quot;</td></tr>
<tr class="separator:a1ac114a6d2326e4a163c7b5a9fa7caf4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a63b364025082a0d6d802efdaab167678"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a63b364025082a0d6d802efdaab167678">SH_CLASS</a> = &quot;sh:class&quot;</td></tr>
<tr class="separator:a63b364025082a0d6d802efdaab167678"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d164e2e6ae4a1bc5ecd2349a97cadcf"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6d164e2e6ae4a1bc5ecd2349a97cadcf">SH_NAME</a> = &quot;sh:name&quot;</td></tr>
<tr class="separator:a6d164e2e6ae4a1bc5ecd2349a97cadcf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae1bbf16b2274e8383f534133d9a52c98"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ae1bbf16b2274e8383f534133d9a52c98">SH_DATATYPE</a> = &quot;sh:datatype&quot;</td></tr>
<tr class="separator:ae1bbf16b2274e8383f534133d9a52c98"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2b56260800061af5fc46fc51c3e4985a"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a2b56260800061af5fc46fc51c3e4985a">SH_RULE</a> = &quot;sh:rule&quot;</td></tr>
<tr class="separator:a2b56260800061af5fc46fc51c3e4985a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa40af8345cb39be37e77fc37580ea95a"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa40af8345cb39be37e77fc37580ea95a">SH_PREFIX</a> = &quot;sh:prefix&quot;</td></tr>
<tr class="separator:aa40af8345cb39be37e77fc37580ea95a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9a15543e0b081b77c63f19e6d1a618a8"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9a15543e0b081b77c63f19e6d1a618a8">SH_PREFIXES</a> = &quot;sh:prefixes&quot;</td></tr>
<tr class="separator:a9a15543e0b081b77c63f19e6d1a618a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1b4bfae44bddb41a7a4ffa69d9b4eaab"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1b4bfae44bddb41a7a4ffa69d9b4eaab">SH_SPARQL_RULE</a> = &quot;sh:SPARQLRule&quot;</td></tr>
<tr class="separator:a1b4bfae44bddb41a7a4ffa69d9b4eaab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad11f70895cf16ebbecf9674ce34a5697"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad11f70895cf16ebbecf9674ce34a5697">SH_SELECT</a> = &quot;sh:select&quot;</td></tr>
<tr class="separator:ad11f70895cf16ebbecf9674ce34a5697"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f8d4f9f91c4c70fb3bbe85061b5b27d"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a5f8d4f9f91c4c70fb3bbe85061b5b27d">SH_TARGET</a> = &quot;sh:target&quot;</td></tr>
<tr class="separator:a5f8d4f9f91c4c70fb3bbe85061b5b27d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9319d02e8bbb4370750cf55b3f8093ef"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9319d02e8bbb4370750cf55b3f8093ef">SH_CONSTRUCT</a> = &quot;sh:construct&quot;</td></tr>
<tr class="separator:a9319d02e8bbb4370750cf55b3f8093ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afbb78d9e6b08c7e4cb159c2e2c8e49b8"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#afbb78d9e6b08c7e4cb159c2e2c8e49b8">SH_DECLARE</a> = &quot;sh:declare&quot;</td></tr>
<tr class="separator:afbb78d9e6b08c7e4cb159c2e2c8e49b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca58715106bb6879fc46de1986ae7bdb"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aca58715106bb6879fc46de1986ae7bdb">SH_NAMESPACE</a> = &quot;sh:namespace&quot;</td></tr>
<tr class="separator:aca58715106bb6879fc46de1986ae7bdb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad848efaa1f792adaffffaa94d7fff67f"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad848efaa1f792adaffffaa94d7fff67f">SH_ORDER</a> = &quot;sh:order&quot;</td></tr>
<tr class="separator:ad848efaa1f792adaffffaa94d7fff67f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af1ab190b452c77c4113e9754f47556d4"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#af1ab190b452c77c4113e9754f47556d4">DCTERMS_TITLE</a> = &quot;dcterms:title&quot;</td></tr>
<tr class="separator:af1ab190b452c77c4113e9754f47556d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35f8b9626785a8781fd105a200d00240"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a35f8b9626785a8781fd105a200d00240">RDF_TYPE_LONG</a> = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&quot;</td></tr>
<tr class="separator:a35f8b9626785a8781fd105a200d00240"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3028ddcf4f9639cf02d030403fe5ede5"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a3028ddcf4f9639cf02d030403fe5ede5">FOAF_PERSON</a> = &quot;foaf:Person&quot;</td></tr>
<tr class="separator:a3028ddcf4f9639cf02d030403fe5ede5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adf43c704d8ed1d435970255ef7cd5a07"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#adf43c704d8ed1d435970255ef7cd5a07">FOAF_NAME</a> = &quot;foaf:name&quot;</td></tr>
<tr class="separator:adf43c704d8ed1d435970255ef7cd5a07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac7e6436aa09256312dc0013b35f8c1b5"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ac7e6436aa09256312dc0013b35f8c1b5">FOAF_GIVEN_NAME</a> = &quot;foaf:givenName&quot;</td></tr>
<tr class="separator:ac7e6436aa09256312dc0013b35f8c1b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2e66ba460643e77e5653477c6363fe6"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#af2e66ba460643e77e5653477c6363fe6">FOAF_FAMILY_NAME</a> = &quot;foaf:familyName&quot;</td></tr>
<tr class="separator:af2e66ba460643e77e5653477c6363fe6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f92f611584a589e3b4626f98e26a5bc"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a4f92f611584a589e3b4626f98e26a5bc">ORG_MEMBERSHIP</a> = &quot;org:Membership&quot;</td></tr>
<tr class="separator:a4f92f611584a589e3b4626f98e26a5bc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a21d3d824fdd4a2db015e074eb319b0c0"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a21d3d824fdd4a2db015e074eb319b0c0">ORG_ORGANIZATION</a> = &quot;org:organization&quot;</td></tr>
<tr class="separator:a21d3d824fdd4a2db015e074eb319b0c0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6548c190196cd940ed3a05dee17e023e"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6548c190196cd940ed3a05dee17e023e">ORG_MEMBER</a> = &quot;org:member&quot;</td></tr>
<tr class="separator:a6548c190196cd940ed3a05dee17e023e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4fafe0582c322eea24e77fe735b395f"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad4fafe0582c322eea24e77fe735b395f">ORG_HAS_UNIT</a> = &quot;org:hasUnit&quot;</td></tr>
<tr class="separator:ad4fafe0582c322eea24e77fe735b395f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad19dd21c8b3935b0cf41595c34c9b031"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad19dd21c8b3935b0cf41595c34c9b031">RDFS_SUBCLASS_OF</a> = &quot;rdfs:subClassOf&quot;</td></tr>
<tr class="separator:ad19dd21c8b3935b0cf41595c34c9b031"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9554faa858bdbdfeeac34a042daff151"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9554faa858bdbdfeeac34a042daff151">RDFS_LABEL</a> = &quot;rdfs:label&quot;</td></tr>
<tr class="separator:a9554faa858bdbdfeeac34a042daff151"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7f57526329e4f4a74972b7eb6381153d"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a7f57526329e4f4a74972b7eb6381153d">OWL_ONTOLOGY</a> = &quot;owl:Ontology&quot;</td></tr>
<tr class="separator:a7f57526329e4f4a74972b7eb6381153d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa32237a7c0701a3fac0d7f410b105368"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa32237a7c0701a3fac0d7f410b105368">QUDT_VALUE</a> = &quot;qudt:value&quot;</td></tr>
<tr class="separator:aa32237a7c0701a3fac0d7f410b105368"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa36fbad2af562c43761518f67b500b4d"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa36fbad2af562c43761518f67b500b4d">QUDT_UNIT</a> = &quot;qudt:unit&quot;</td></tr>
<tr class="separator:aa36fbad2af562c43761518f67b500b4d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeb92ee6d5529baff6aa7f6b3b570b922"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aeb92ee6d5529baff6aa7f6b3b570b922">COSCINE_LITERAL_RULES</a> = &quot;https://purl.org/coscine/literalRules/&quot;</td></tr>
<tr class="separator:aeb92ee6d5529baff6aa7f6b3b570b922"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76d905d4f20b613ff92744863a78ae11"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a76d905d4f20b613ff92744863a78ae11">COSCINE_ADDITIONAL_RULES</a> = &quot;https://purl.org/coscine/generalRules/&quot;</td></tr>
<tr class="separator:a76d905d4f20b613ff92744863a78ae11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea490d126ec1983b5559ff188fed86b7"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aea490d126ec1983b5559ff188fed86b7">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG</a> = &quot;https://purl.org/coscine/terms/projectstructure#isPublic&quot;</td></tr>
<tr class="separator:aea490d126ec1983b5559ff188fed86b7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a59c9e8c2f0a102d5e3a1a9467f54add1"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a59c9e8c2f0a102d5e3a1a9467f54add1">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC</a> = &quot;coscineprojectstructure:isPublic&quot;</td></tr>
<tr class="separator:a59c9e8c2f0a102d5e3a1a9467f54add1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a052b24bdd19da762026e10b5ced6b7da"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a052b24bdd19da762026e10b5ced6b7da">COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF</a> = &quot;coscineprojectstructure:isMemberOf&quot;</td></tr>
<tr class="separator:a052b24bdd19da762026e10b5ced6b7da"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad284db4799dfdb2a69297430d606b778"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad284db4799dfdb2a69297430d606b778">COSCINE_PROJECTSTRUCTURE_IS_FILE_OF</a> = &quot;coscineprojectstructure:isFileOf&quot;</td></tr>
<tr class="separator:ad284db4799dfdb2a69297430d606b778"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab9488762f8cb54e4a666e98dcf833387"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab9488762f8cb54e4a666e98dcf833387">COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF</a> = &quot;coscineprojectstructure:isResourceOf&quot;</td></tr>
<tr class="separator:ab9488762f8cb54e4a666e98dcf833387"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa821897b08eccdbe1ca68708606da3f0"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa821897b08eccdbe1ca68708606da3f0">COSCINE_SEARCH_ROOT_CLASS</a> = &quot;https://purl.org/coscine/terms/search#rootClass&quot;</td></tr>
<tr class="separator:aa821897b08eccdbe1ca68708606da3f0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab8ebd1f8c05ca01b5927ca0290624b24"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab8ebd1f8c05ca01b5927ca0290624b24">COSCINE_SEARCH_GRAPHNAME</a> = &quot;https://purl.org/coscine/terms/search#graphName&quot;</td></tr>
<tr class="separator:ab8ebd1f8c05ca01b5927ca0290624b24"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6b15336a14786170f79245d92c2618d2"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6b15336a14786170f79245d92c2618d2">COSCINE_SEARCH_BELONGS_TO_PROJECT</a> = &quot;https://purl.org/coscine/terms/search#belongsToProject&quot;</td></tr>
<tr class="separator:a6b15336a14786170f79245d92c2618d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b50b5b113f8bda7584cee3d33f83b35"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a8b50b5b113f8bda7584cee3d33f83b35">COSCINE_SEARCH_APPLICATION_PROFILE</a> = &quot;https://purl.org/coscine/terms/search#applicationProfile&quot;</td></tr>
<tr class="separator:a8b50b5b113f8bda7584cee3d33f83b35"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aee25111efbb50ec596d6b37158f8d84d"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aee25111efbb50ec596d6b37158f8d84d">COSCINE_SEARCH_CURRENT_INDEX</a> = &quot;https://purl.org/coscine/terms/search#currentIndex&quot;</td></tr>
<tr class="separator:aee25111efbb50ec596d6b37158f8d84d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b5d8c1944bb2ea5fc797b05d65150d9"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9b5d8c1944bb2ea5fc797b05d65150d9">COSCINE_SEARCH_HAS_INDEX_VERSION</a> = &quot;https://purl.org/coscine/terms/search#hasIndexVersion&quot;</td></tr>
<tr class="separator:a9b5d8c1944bb2ea5fc797b05d65150d9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6749cca8234bd2f23e3220d616dffa95"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6749cca8234bd2f23e3220d616dffa95">COSCINE_SEARCH_IS_DELETED</a> = &quot;coscinesearch:isDeleted&quot;</td></tr>
<tr class="separator:a6749cca8234bd2f23e3220d616dffa95"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab37772756b9c532f99d73f2a1b5c7460"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab37772756b9c532f99d73f2a1b5c7460">DFG</a> = &quot;http://www.dfg.de/dfg_profil/gremien/fachkollegien/faecher/&quot;</td></tr>
<tr class="separator:ab37772756b9c532f99d73f2a1b5c7460"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aed0bf07b959bf761bcbdccda2d652c14"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aed0bf07b959bf761bcbdccda2d652c14">ORG</a> = &quot;http://www.w3.org/ns/org#&quot;</td></tr>
<tr class="separator:aed0bf07b959bf761bcbdccda2d652c14"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Contains only constants for URIs and CURIEs. </p>
</div><h2 class="groupheader">Member Data Documentation</h2>
<a id="a76d905d4f20b613ff92744863a78ae11"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a76d905d4f20b613ff92744863a78ae11">&#9670;&nbsp;</a></span>COSCINE_ADDITIONAL_RULES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_ADDITIONAL_RULES = &quot;https://purl.org/coscine/generalRules/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aeb92ee6d5529baff6aa7f6b3b570b922"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb92ee6d5529baff6aa7f6b3b570b922">&#9670;&nbsp;</a></span>COSCINE_LITERAL_RULES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_LITERAL_RULES = &quot;https://purl.org/coscine/literalRules/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aef3e513b9560b4ba3aa6cd5565030a7c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aef3e513b9560b4ba3aa6cd5565030a7c">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_PROJECTSTRUCTURE = &quot;https://purl.org/coscine/terms/projectstructure#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad284db4799dfdb2a69297430d606b778"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad284db4799dfdb2a69297430d606b778">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_FILE_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_PROJECTSTRUCTURE_IS_FILE_OF = &quot;coscineprojectstructure:isFileOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a052b24bdd19da762026e10b5ced6b7da"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a052b24bdd19da762026e10b5ced6b7da">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF = &quot;coscineprojectstructure:isMemberOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a59c9e8c2f0a102d5e3a1a9467f54add1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a59c9e8c2f0a102d5e3a1a9467f54add1">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_PROJECTSTRUCTURE_IS_PUBLIC = &quot;coscineprojectstructure:isPublic&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aea490d126ec1983b5559ff188fed86b7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea490d126ec1983b5559ff188fed86b7">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG = &quot;https://purl.org/coscine/terms/projectstructure#isPublic&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab9488762f8cb54e4a666e98dcf833387"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab9488762f8cb54e4a666e98dcf833387">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF = &quot;coscineprojectstructure:isResourceOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a742e3fefe676dd0421b1d2bfdc16f629"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a742e3fefe676dd0421b1d2bfdc16f629">&#9670;&nbsp;</a></span>COSCINE_SEARCH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH = &quot;https://purl.org/coscine/terms/search#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a8b50b5b113f8bda7584cee3d33f83b35"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8b50b5b113f8bda7584cee3d33f83b35">&#9670;&nbsp;</a></span>COSCINE_SEARCH_APPLICATION_PROFILE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH_APPLICATION_PROFILE = &quot;https://purl.org/coscine/terms/search#applicationProfile&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a6b15336a14786170f79245d92c2618d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6b15336a14786170f79245d92c2618d2">&#9670;&nbsp;</a></span>COSCINE_SEARCH_BELONGS_TO_PROJECT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH_BELONGS_TO_PROJECT = &quot;https://purl.org/coscine/terms/search#belongsToProject&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aee25111efbb50ec596d6b37158f8d84d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aee25111efbb50ec596d6b37158f8d84d">&#9670;&nbsp;</a></span>COSCINE_SEARCH_CURRENT_INDEX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH_CURRENT_INDEX = &quot;https://purl.org/coscine/terms/search#currentIndex&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab8ebd1f8c05ca01b5927ca0290624b24"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab8ebd1f8c05ca01b5927ca0290624b24">&#9670;&nbsp;</a></span>COSCINE_SEARCH_GRAPHNAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH_GRAPHNAME = &quot;https://purl.org/coscine/terms/search#graphName&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9b5d8c1944bb2ea5fc797b05d65150d9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b5d8c1944bb2ea5fc797b05d65150d9">&#9670;&nbsp;</a></span>COSCINE_SEARCH_HAS_INDEX_VERSION</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH_HAS_INDEX_VERSION = &quot;https://purl.org/coscine/terms/search#hasIndexVersion&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a6749cca8234bd2f23e3220d616dffa95"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6749cca8234bd2f23e3220d616dffa95">&#9670;&nbsp;</a></span>COSCINE_SEARCH_IS_DELETED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH_IS_DELETED = &quot;coscinesearch:isDeleted&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa821897b08eccdbe1ca68708606da3f0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa821897b08eccdbe1ca68708606da3f0">&#9670;&nbsp;</a></span>COSCINE_SEARCH_ROOT_CLASS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.COSCINE_SEARCH_ROOT_CLASS = &quot;https://purl.org/coscine/terms/search#rootClass&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a0c154963d056620799f8c630d647bc29"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0c154963d056620799f8c630d647bc29">&#9670;&nbsp;</a></span>DCTERMS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.DCTERMS = &quot;http://purl.org/dc/terms/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af1ab190b452c77c4113e9754f47556d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af1ab190b452c77c4113e9754f47556d4">&#9670;&nbsp;</a></span>DCTERMS_TITLE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.DCTERMS_TITLE = &quot;dcterms:title&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab37772756b9c532f99d73f2a1b5c7460"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab37772756b9c532f99d73f2a1b5c7460">&#9670;&nbsp;</a></span>DFG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.DFG = &quot;http://www.dfg.de/dfg_profil/gremien/fachkollegien/faecher/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a7bfdd4e689fd1aeafc6a87614c3a5701"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7bfdd4e689fd1aeafc6a87614c3a5701">&#9670;&nbsp;</a></span>FOAF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.FOAF = &quot;http://xmlns.com/foaf/0.1/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af2e66ba460643e77e5653477c6363fe6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2e66ba460643e77e5653477c6363fe6">&#9670;&nbsp;</a></span>FOAF_FAMILY_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.FOAF_FAMILY_NAME = &quot;foaf:familyName&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac7e6436aa09256312dc0013b35f8c1b5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac7e6436aa09256312dc0013b35f8c1b5">&#9670;&nbsp;</a></span>FOAF_GIVEN_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.FOAF_GIVEN_NAME = &quot;foaf:givenName&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="adf43c704d8ed1d435970255ef7cd5a07"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adf43c704d8ed1d435970255ef7cd5a07">&#9670;&nbsp;</a></span>FOAF_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.FOAF_NAME = &quot;foaf:name&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a3028ddcf4f9639cf02d030403fe5ede5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3028ddcf4f9639cf02d030403fe5ede5">&#9670;&nbsp;</a></span>FOAF_PERSON</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.FOAF_PERSON = &quot;foaf:Person&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aed0bf07b959bf761bcbdccda2d652c14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed0bf07b959bf761bcbdccda2d652c14">&#9670;&nbsp;</a></span>ORG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.ORG = &quot;http://www.w3.org/ns/org#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad4fafe0582c322eea24e77fe735b395f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad4fafe0582c322eea24e77fe735b395f">&#9670;&nbsp;</a></span>ORG_HAS_UNIT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.ORG_HAS_UNIT = &quot;org:hasUnit&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a6548c190196cd940ed3a05dee17e023e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6548c190196cd940ed3a05dee17e023e">&#9670;&nbsp;</a></span>ORG_MEMBER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.ORG_MEMBER = &quot;org:member&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a4f92f611584a589e3b4626f98e26a5bc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4f92f611584a589e3b4626f98e26a5bc">&#9670;&nbsp;</a></span>ORG_MEMBERSHIP</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.ORG_MEMBERSHIP = &quot;org:Membership&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a21d3d824fdd4a2db015e074eb319b0c0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a21d3d824fdd4a2db015e074eb319b0c0">&#9670;&nbsp;</a></span>ORG_ORGANIZATION</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.ORG_ORGANIZATION = &quot;org:organization&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad5c26bfebd231bef2523f4b49f0bfeb9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad5c26bfebd231bef2523f4b49f0bfeb9">&#9670;&nbsp;</a></span>OWL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.OWL = &quot;http://www.w3.org/2002/07/owl#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a7f57526329e4f4a74972b7eb6381153d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7f57526329e4f4a74972b7eb6381153d">&#9670;&nbsp;</a></span>OWL_ONTOLOGY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.OWL_ONTOLOGY = &quot;owl:Ontology&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a1d4401af9db4ed873235d572d8c8733c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1d4401af9db4ed873235d572d8c8733c">&#9670;&nbsp;</a></span>QUDT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.QUDT = &quot;http://qudt.org/schema/qudt/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa36fbad2af562c43761518f67b500b4d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa36fbad2af562c43761518f67b500b4d">&#9670;&nbsp;</a></span>QUDT_UNIT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.QUDT_UNIT = &quot;qudt:unit&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa32237a7c0701a3fac0d7f410b105368"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa32237a7c0701a3fac0d7f410b105368">&#9670;&nbsp;</a></span>QUDT_VALUE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.QUDT_VALUE = &quot;qudt:value&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a212997e1ebc87e8b0c0c5e4ee21055d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a212997e1ebc87e8b0c0c5e4ee21055d2">&#9670;&nbsp;</a></span>RDF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.RDF = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a35f8b9626785a8781fd105a200d00240"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a35f8b9626785a8781fd105a200d00240">&#9670;&nbsp;</a></span>RDF_TYPE_LONG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.RDF_TYPE_LONG = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af78d25ac43f5f2b9e43bd544f9099470"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af78d25ac43f5f2b9e43bd544f9099470">&#9670;&nbsp;</a></span>RDFS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.RDFS = &quot;http://www.w3.org/2000/01/rdf-schema#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9554faa858bdbdfeeac34a042daff151"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9554faa858bdbdfeeac34a042daff151">&#9670;&nbsp;</a></span>RDFS_LABEL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.RDFS_LABEL = &quot;rdfs:label&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad19dd21c8b3935b0cf41595c34c9b031"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad19dd21c8b3935b0cf41595c34c9b031">&#9670;&nbsp;</a></span>RDFS_SUBCLASS_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.RDFS_SUBCLASS_OF = &quot;rdfs:subClassOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a63b364025082a0d6d802efdaab167678"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a63b364025082a0d6d802efdaab167678">&#9670;&nbsp;</a></span>SH_CLASS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_CLASS = &quot;sh:class&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9319d02e8bbb4370750cf55b3f8093ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9319d02e8bbb4370750cf55b3f8093ef">&#9670;&nbsp;</a></span>SH_CONSTRUCT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_CONSTRUCT = &quot;sh:construct&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae1bbf16b2274e8383f534133d9a52c98"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae1bbf16b2274e8383f534133d9a52c98">&#9670;&nbsp;</a></span>SH_DATATYPE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_DATATYPE = &quot;sh:datatype&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="afbb78d9e6b08c7e4cb159c2e2c8e49b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afbb78d9e6b08c7e4cb159c2e2c8e49b8">&#9670;&nbsp;</a></span>SH_DECLARE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_DECLARE = &quot;sh:declare&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a6d164e2e6ae4a1bc5ecd2349a97cadcf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d164e2e6ae4a1bc5ecd2349a97cadcf">&#9670;&nbsp;</a></span>SH_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_NAME = &quot;sh:name&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aca58715106bb6879fc46de1986ae7bdb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca58715106bb6879fc46de1986ae7bdb">&#9670;&nbsp;</a></span>SH_NAMESPACE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_NAMESPACE = &quot;sh:namespace&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad651e975a88611a5155ccf1e7bb611c6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad651e975a88611a5155ccf1e7bb611c6">&#9670;&nbsp;</a></span>SH_NODE_SHAPE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_NODE_SHAPE = &quot;sh:NodeShape&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad848efaa1f792adaffffaa94d7fff67f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad848efaa1f792adaffffaa94d7fff67f">&#9670;&nbsp;</a></span>SH_ORDER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_ORDER = &quot;sh:order&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a2264247901ed9292bacb27842aca6149"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2264247901ed9292bacb27842aca6149">&#9670;&nbsp;</a></span>SH_PATH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_PATH = &quot;sh:path&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa40af8345cb39be37e77fc37580ea95a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa40af8345cb39be37e77fc37580ea95a">&#9670;&nbsp;</a></span>SH_PREFIX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_PREFIX = &quot;sh:prefix&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9a15543e0b081b77c63f19e6d1a618a8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9a15543e0b081b77c63f19e6d1a618a8">&#9670;&nbsp;</a></span>SH_PREFIXES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_PREFIXES = &quot;sh:prefixes&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a1ac114a6d2326e4a163c7b5a9fa7caf4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ac114a6d2326e4a163c7b5a9fa7caf4">&#9670;&nbsp;</a></span>SH_PROPERTY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_PROPERTY = &quot;sh:property&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a2b56260800061af5fc46fc51c3e4985a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2b56260800061af5fc46fc51c3e4985a">&#9670;&nbsp;</a></span>SH_RULE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_RULE = &quot;sh:rule&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad11f70895cf16ebbecf9674ce34a5697"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad11f70895cf16ebbecf9674ce34a5697">&#9670;&nbsp;</a></span>SH_SELECT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_SELECT = &quot;sh:select&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a1b4bfae44bddb41a7a4ffa69d9b4eaab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1b4bfae44bddb41a7a4ffa69d9b4eaab">&#9670;&nbsp;</a></span>SH_SPARQL_RULE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_SPARQL_RULE = &quot;sh:SPARQLRule&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a5f8d4f9f91c4c70fb3bbe85061b5b27d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f8d4f9f91c4c70fb3bbe85061b5b27d">&#9670;&nbsp;</a></span>SH_TARGET</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SH_TARGET = &quot;sh:target&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="acf84582d05f8e742c4bbb931e1c5f873"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acf84582d05f8e742c4bbb931e1c5f873">&#9670;&nbsp;</a></span>SHACL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchImplementation.Uris.SHACL = &quot;http://www.w3.org/ns/shacl#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="_uris_8cs.html">Uris.cs</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
